/*朝阳人大首页*/
img { border:none; padding:0px; margin:0px; }
/*朝阳新闻*/
.box01 { width:993px; float:left; }
.cynews { width:747px; height:289px; float:left; background:url(/images/synew_01bg.jpg) no-repeat left top; text-align:left; position:relative; }
.new_title ul { width:600px; height:22px; float:left; margin:1px; padding:7px 0 0 15px; }
.new_title li { width:91px; height:22px; text-align:center; font-size:14px; font-weight:bolder; line-height:22px; float:left; background:url(/images/index_news_bg02.gif) no-repeat; margin-right:5px; }
.new_title li.current { width:91px; height:22px; line-height:22px; background:url(/images/index_news_bg01.gif) no-repeat; }
.cynewpic { width:295px; margin:11px 8px 8px 8px; float:left; display:inline; }
.cynewpic p { margin:10px 2px 2px 0px; float:left; text-align:center; }
.cynewpic p a:link, .cynewpic p a:visited { float:left; width:275px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#666; }
.cynewpic p a:hover, .cynewpic p a:active { color:#cc0000; }
.cynewlist { float:left; width:433px; margin:10px 0px 10px 0px; }
.cynewlist li { width:433px; height:22px; line-height:22px; float:left; }
.cynewlist li a:link, .cynewlist li a:visited { width:350px; height:22px; line-height:22px; float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.cynewlist li span { float:right; padding-right:5px; }
.cynewlist .hover01 ul li.cynewmore { width:50px; margin-left:380px; display:inline; }
.cynewlist li.cynewmore a:link, .cynewlist li.cynewmore a:visited { color:#cc0000; width:50px; }
.cynewlogin { width:745px; height:34px; line-height:34px; float:left; margin-top:2px; display:inline; border:1px solid #ccc; background:url(/images/index_newbom01.jpg) repeat-x; overflow:hidden; vertical-align:middle; }
.cynewlogin li { float:left; margin-left:7px; }
.cynewlogin input { height:34px; vertical-align:middle; line-height:34px; }
.cynewlogin input.cynewtextbox { width:110px; height:18px; line-height:18px; border:1px solid #ccc; _margin-top:5px; }
.cynewright { width:238px; float:left; margin-left:5px; }
.cynewright_01 { width:238px; float:left; display:inline; height:83px; margin-bottom:3px; font-size:0px; }
.cynewright_02 ul { width:236px; height:22px; float:left; padding:5px 0 0 3px; }
.cynewright_02 li { height:22px; width:91px; float:left; font-size:0px; font-weight:bolder; cursor:pointer; background:url(/images/index_news_bg02.gif) no-repeat left top; margin-right:5px; margin-left:3px; }
.cynewright_02 li.current { background:url(/images/index_news_bg01.gif) no-repeat left top; font-size:0px; margin-left:3px; }
/*商务朝阳右侧添加样式*/
	.cynewright_02_1 ul { width:236px; height:30px; background:url(/images/index_newright05.jpg) no-repeat; float:left; padding-left:3px; }
.cynewright_02_1 li { height:30px; width:117px; float:left; font-size:0px; font-weight:bolder; cursor:pointer; }
.cynewright_02_1 li.current { background:url(/images/index_newright08_1.jpg) no-repeat left top; font-size:0px; }
/*end*/
	/*商务朝阳右侧添加样式start*/
		
    .cynewsrightlist dl { margin:3px; }
.cynewsrightlist { float:left; border:1px solid #d4d4d3; width:239px; height:216px; }
.cynewsrightlist dl.shangwucy { float:left; margin:10px 10px 0px 10px; display:inline; }
.cynewsrightlist dt { width:66px; height:66px; float:left; border:1px solid #ccc; font-size:0px; }
.cynewsrightlist dd.shangwucy { width:120px; _width:10px float:left;
padding-left:5px; height:87px; line-height:19px; }
.cynewsrightlist dd h1 { float:left; width:120px; font-size:12px; font-weight:bolder; color:#663300; }
.cynewsrightlist dd h1 a:link, .cynewsrightlist dd h1 a:visited { float:left; width:120px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#663300; }
.cynewsrightlist dd h2 { float:left; width:120px; font-size:12px; font-weight:bolder; color:#000; }
.cynewsrightlist dd h2 a:link, .cynewsrightlist dd h2 a:visited { float:left; width:120px; overflow:hidden; height:55px; white-space:normal; color:#000; font-weight:normal; }
/*商务朝阳右侧添加样式end*/
	.cynewsrightlist dd { height:23px; width:230px; line-height:23px; text-align:left; float:left; }
.cynewsrightlist dd.minyizj { height:20px; width:230px; line-height:20px; text-align:left; float:left; }
.cynewsrightlist dd a:link, .cynewsrightlist dd a:visited { width:220px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; float:left; }
.cynewsrightlist dd.pic { float:left; height:43px; font-size:0px; }
.cynewsrightlist dd.pic a:link, .cynewsrightlist dd.pic a:visited { width:80px; float:left; padding-left:20px; height:50px; }
.cynewsrightlist dd.more { color:#D40000; text-align:right; }
.cynewsrightlist dd.more a { color:#D40000; }
/*中间广告*/
.box02, .box03 { width:993px; margin-top:4px; float:left; }
.box02 li { margin-right:1px; float:left; font-size:0px; }
.box02 { _margin-top:-30px; }
/*政务公开box03*/
.box03left { width:711px; float:left; }
.zw_01 { width:711px; float:left; padding-top:5px; }
.zw_list01 { float:left; width:353px; }
.zw_list01 ul { width:348px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x; float:left; padding-left:5px; }
.zw_list01 #menu3 { width:353px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x; float:left; padding-left:0; }
.zw_list01 li { margin-right:5px; display:inline; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left top; font-size:12px; font-weight:bolder; cursor:pointer; }
.zw_list01 #menu3 li { margin-right:2px; }
.zw_list01 li a { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right top; padding:0 8px 0 4px; margin-left:4px; font-size:12px; font-weight:bolder; cursor:pointer; }
.zw_list01 #menu3 li a { _margin-left:2px; }
.zw_list01 li.current { margin-right:5px; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left -23px; font-size:12px; font-weight:bolder; cursor:pointer; }
.zw_list01 li.current a { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right -23px; font-size:12px; padding:0 8px 0 4px; margin-left:4px; font-weight:bolder; cursor:pointer; }
.zw_list01 li.currentblue { width:70px; height:21px; line-height:21px; float:left; text-align:center; background:url(/images/index_zw03.gif) no-repeat; font-size:12px; font-weight:bolder; cursor:pointer; }
.zw_list01 dl { float:left;
padding:10px 0 0 10px;
text-align:left;
width:345px; }
.zw_list01 #main3 dl { float:left; width:345px; text-align:left; padding:10px 0px 0px 10px; }
.zw_list01 dd { float:left;
height:23px;
line-height:23px;
width:345px;}
.zw_list01 #main3 dd { width:345px; height:23px; line-height:23px; float:left; }
.zw_list01 #main3 dd span { float:right; padding-right:8px; }
.zw_list02 dd.more a { width:330px; text-align:right; color:#d40000; display:block; }
.zw_list02 dd.more a:link { width:330px; text-align:right; color:#d40000; display:block; }

.zw_list01 #main3 dd a:link, .zw_list01 dd #main3 a:visited { float:left; overflow:hidden; text-overflow:ellipsis; width:295px; }
#main2, #main3 { float:left; width:351px; height:170px; border-bottom:1px #d4d4d3 solid; border-left:1px #d4d4d3 solid; border-right:1px #d4d4d3 solid; overflow:hidden; }
#main2 span {float:right;
padding-right:6px;}
#main3 { float:left; width:351px; _width:351px; height:170px; border-bottom:1px #d4d4d3 solid; border-left:1px #d4d4d3 solid; border-right:1px #d4d4d3 solid; overflow:hidden; }
/*后来添加开始*/
		.hover01 a { text-overflow:ellipsis; _text-overflow:ellipsis; display:block; overflow:hidden; _overflow:hidden; /*width:240px;*/
			white-space:nowrap; _white-space:nowrap; }
.zw_list01 dd.more a:link { width:330px; _width:310px; display:block; text-align:right; color:#d40000; }
.zw_list01 dd.more a { width:330px; _width:290px; display:block; text-align:right; color:#d40000; _margin-left:20px; }
.zw_list01 #main3 dd.more a:link { width:330px; _width:290px; display:block; text-align:right; color:#d40000; }
.zw_list01 #main3 dd.more a { width:335px; _width:295px; display:block; text-align:right; color:#d40000; _margin-left:20px; }
.zfxx_list { clear:both; height:163px; margin-top:2px; }
.zfxx_list span { float:right; }
.zfxx_list dd { padding:0px; text-align:left; width:220px; height:22px; line-height:22px; }
.zfxx_list dd.more { text-align:right; }
.zfxx_list dd.more a { color:#D40000; width:220px; }
#main16 .zfxx_list dd.more { text-align:right; }
#main16 .zfxx_list dd.more a { color:#D40000; width:220px; }
.zfxx_list #main16 dd { padding:0px; text-align:left; width:225px; height:22px; line-height:22px; }
.zfxx_list #main16 dd.more { text-align:right; }
.zfxx_list #main16 dd.more a { color:#D40000; width:225px; }
.zfxx_list a { width:160px; float:left; }
#main16 .zfxx_list a { width:175px;  float:left; }
.wzgxxx_list iframe { width:230px; height:92px; overflow:hidden; margin-top:-8px; border:0; }
.wzgxxx_list a { width:160px; float:left; }
.wzgxxx_list .ntitle1 { display:block; width:80px; }
.wzgxxx_list .ntitle { display:block; width:140px; }
.hover01_zqhdlist a { width:100px; float:left; }
.normal01 { border:1px solid #000; }
/*后来添加结束*/
		.zw_list02 { float:right; width:350px; margin-right:5px; _margin-right:0px; display:inline; }
.zw_list02 ul { width:345px; height:21px; padding-left:2px; float:left; }
.zw_list02 li { width:70px; height:21px; line-height:21px; float:left; text-align:center; background:url(/images/index_zw02.gif) no-repeat; font-size:12px; font-weight:bolder; cursor:pointer; margin-right:5px; }
.zw_list02 li.current { width:70px; height:21px; line-height:21px; float:left; text-align:center; background:url(/images/index_zw03.gif) no-repeat; font-size:12px; font-weight:bolder; cursor:pointer; }
.zw_list02 li.currentblue { width:70px; height:21px; line-height:21px; float:left; text-align:center; background:url(/images/index_zw03.gif) no-repeat; font-size:12px; font-weight:bolder; cursor:pointer; }
.zw_list02 dl { float:left; width:320px; text-align:left; padding:10px 10px 0px 10px; }
.zw_list02 dd { width:320px; height:22px; line-height:22px; float:left; }
.zw_list02 dt { width:105px; height:139px; float:left; margin:5px; display:inline; }/*商务朝阳带图片样式*/
.zw_list02 dd.shangwu { width:210px; height:24px; line-height:24px; float:left; }/*商务朝阳带图片样式*/
.zw_list02 dd.shangwu a:link, .zw_list02 dd.shangwu a:visited { width:160px; float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }/*商务朝阳带图片样式*/
.zw_list02 dd a:link, .zw_list02 dd a:visited { float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.zw_02 { width:711px; float:left; background:url(/images/index_zw05.jpg) repeat-x; height:6px; font-size:0px; }
.zw_03 { width:711px; float:left; background:url(/images/index_zw06.jpg) no-repeat; height:60px; font-size:0px; padding-top:3px; }
.zw_03 ul { width:690px; margin:0px auto; line-height:22px; padding:5px 0 0 10px; }
.zw_03 li { width:56px; float:left; font-size:12px; text-align:left; background: url(/images/index_arrow01.gif) no-repeat 0px 8px; padding-left:10px; }
.zw_03 ul li.zw_03special { width:100px; }
.zw_03 ul li.zw_03special1 { width:83px; }
.box03right { width:238px; float:left; margin-left:5px; padding-top:5px; }
.box03right_3 { width:242px; float:left; margin-left:5px; padding-top:5px; }
.box03right_1 { float:right; padding-top:0; margin-right:5px; _margin-left:5px; }
.box03right_2 { width:239px; position:absolute; right:5px; top:5px; _right:3px; }
.zw_04 { float:left; }
.zw_04_list01 { width:230px; float:left; }
.zw_04_list01 li { width:96px; float:left; font-size:12px; text-align:left; background: url(/images/index_arrow02.gif) no-repeat 0 center; padding-left:12px; font-weight:normal; white-space:nowrap; margin-right:4px; overflow:hidden; }
.zw_04_list01_3 ul { width:230px; float:left; margin:30px 0 0 12px; _margin:30px 0 0 5px; line-height:23px; }
.zw_04_list01_3 li { width:50px; float:left; font-size:12px; text-align:left; background: url(/images/index_arrow03.gif) no-repeat 0 center; padding-left:15px; font-weight:normal; white-space:nowrap; margin-right:4px; }
.zw_04_list01_3 .more { display:inline; width:100px; clear:both; }
.zw_04_list01_3 .more a { width:100px; text-align:right; }
.wsbs_content03 .zw_04_list01 dd { width:220px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.wsbs_content03 .zw_04_list01 dd a:link { width:220px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#menu13 li, #menu16 li { margin-right:4px; display:inline; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left top; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu13 li a, #menu16 li a { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right top; padding:0 8px 0 5px; margin-left:3px; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu13 li span, #menu16 li span { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right top; padding:0 8px 0 5px; margin-left:3px; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu13 li.current, #menu16 li.current { margin-right:4px; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left -23px; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu13 li.current a, #menu16 li.current a { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right -23px; font-size:12px; padding:0 8px 0 5px; margin-left:3px; font-weight:bolder; cursor:pointer; }
#menu13 li.current span, #menu16 li.current span { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right -23px; font-size:12px; padding:0 8px 0 5px; margin-left:3px; font-weight:bolder; cursor:pointer; }
#main13, #main16 { width:232px; height:227px; line-height:23px; float:left; border:1px solid #d4d4d3; border-top:none; padding:5px 0 0 6px; }
#main13 dl { clear:left; float:left; text-align:left; margin-top:7px; }
#main13 dl dd { width:220px; }
#main13 dl dd.more { text-align:right; }
#main13 dl dd.more a { color:#d40000; }
.zw_04_list01 a:link { width:220px; white-space:nowrap; overflow:hidden; text-overflow:text-overflow:ellipsis;
display:block; margin:0px; }
/*网上办事box04*/
.box04 { width:993px; float:left; margin-top:5px; display:inline; }
.ws_01 { width:747px; float:left; }
.ws_01left { width:369px; float:left; border:1px solid #ccc; border-bottom:none; }
.ws_01left ul { height:28px; background:url(/images/index_wsbsbg.jpg) repeat-x; }
.ws_01left li { float:right; background:url(/images/index_wsbs03.jpg); width:103px; height:28px; line-height:28px; font-size:14px; font-weight:bolder; }
.ws_01left li.current { background:url(/images/index_wsbs02.jpg) no-repeat; }
.ws_01left dl { width:369px; background:url(/images/index_wsbs04.jpg); height:154px; }
.ws_01left dd { height:33px; line-height:33px; text-align:center; }
.ws_01left dd.last { height:21px; line-height:21px; }
.ws_01botm { font-size:0px; height:6px; float:left; }
.ws_01right { width:374px; height:28px; float:left; }
.ws_01right dl { width:374px; height:28px; float:left; }
.ws_01right dt { background:url(/images/index_wsbs05.jpg) no-repeat; width:354px; height:28px; line-height:28px; text-align:right; padding-right:20px; }
.ws_01right dd { font-size:0px; }
.ws_01rightlist { float:left; margin-top:25px; }
.ws_01rightlist #main5 dd { width:160px; white-space:nowrap; text-flow:ellispis; overflow:hidden; float:left; }
.ws_01rightlist ul { width:342px; padding:3px 3px 3px 6px; float:left; display:inline; margin-bottom:2px; *margin-bottom:-15px;
text-align:center; }
.ws_01rightlist li { width:56px; height:25px; float:left; margin-right:1px; background:url(/images/index_wsbs16.jpg) no-repeat; line-height:25px; font-size:12px; }
.ws_01rightlist li.current { background:url(/images/index_wsbs15.jpg); }
.ws_01rightlist dd { font-size:12px; text-align:left; padding-left:10px; }
.ws_02 { width:238px; float:left; margin-left:5px; }
.ws_02 h1 { width:238px; float:left; }
.ws_02_01 { background:url(/images/index_wsbs26.jpg); width:238px; float:left; }
.ws_02_01 li { float:left; width:72px; height:22px; font-size:0px; margin:2px; }
.ws_02_01list { width:238px; background:url(/images/index_newright09.jpg) repeat-y; float:left; }
.ws_02_01list dl { width:220px; float:left; padding:0px 5px 0px 5px; display:inline; }
.ws_02_01list dd { height:21px; width:230px; line-height:21px; text-align:left; float:left; }
.ws_02_01list dd a:link, .ws_02_01list dd a:visited { width:210px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; float:left; }
.ws_02_01list dd.more { text-align:right; line-height:18px; height:18px; }
/*政民互动box05*/
.box05 { width:993px; float:left; margin-top:5px; }
.zmhdleft { width:747px; float:left; }
.zmhdleft h1 { width:747px; float:left; background:url(/images/index_zm01.jpg) no-repeat left top; height:34px; }
.zmhdleft01 { width:368px; float:left; font-size:0px; }
.zmhdleft01 dl { width:368px; float:left }
.zmhdleft01 dt { width:178px; float:left; font-size:0px; }
.zmhdleft01 dd { width:190px; float:left; height:27px; font-size:0px; }
.zmhdleft01 dd input { border:1px solid #ccc; width:140px; height:18px; line-height:18px; color:#999; }
.zmhdleft02 { width:378px; background:url(/images/index_zm14.jpg); float:left; }
.zmhdleft02 h1 { width:378px; height:29px; float:left; background:url(/images/index_zm13.jpg); font-size:0px; }
.zmhdleftbtm { width:747px; float:left; font-size:0px; }
.zmhdright { width:238px; float:left; margin-left:3px; }
.box03left_btm { float:left; width:746px; }
/*首页底部box06*/
.box06 { width:710px; margin-top:5px; }
.dibuleft1 { width:709px; float:left; }
.dibuleft_01 { width:709px; float:left; }
.dibuleft_01 ul { width:703px; height:23px; line-height:23px; padding-left:5px; float:left; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; position:relative; }
.dibuleft_02 { width:705px; border:1px solid #ccc; float:left; }
.dibuleft_02 td { padding-left:5px; }
.dibuleft_03 { width:709px; height:55px; float:left; font-size:0px; }
.dibuleft_04 { width:709px; height:27px; float:left; background-color:#E6E6E6; text-align:left; line-height:27px; }
.dibuleft_04 select { vertical-align:middle; _margin-top:3px; margin-left:10px; }
.dibuleft_05 { width:709px; float:left; height:79px; margin-top:7px; display:inline; }
.dibuleft_05 dt { width:28px; height:79px; float:left; font-size:0px; }
.dibuleft_05 dd { width:667px; height:68px; border:1px solid #ccc; float:right; padding:4px; text-align:left; line-height:15px; float:left; margin-left:2px; }
.diburight ul { width:232px; padding-left:6px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; margin-top:5px; }
.diburight li { margin-right:5px; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left top; font-size:12px; margin-right:5px; font-weight:bolder; cursor:pointer; }
.diburight li span { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right top; font-size:12px; padding:0 8px 0 5px; margin-left:4px; font-weight:bolder; cursor:pointer; }
.diburight li.current{ margin-right:5px; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left -23px; font-size:12px; margin-right:5px; font-weight:bolder; cursor:pointer; }
.diburight li.current span { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right -23px; font-size:12px; padding:0 8px 0 5px; margin-left:4px; font-weight:bolder; cursor:pointer; }.diburight dl.ztbd  { width:226px; height:110px; border:1px solid #d4d4d3; border-top:none; float:right; margin-bottom:5px;  text-align:left; padding:5px 0 0 10px; line-height:22px; }
.diburight .ztbd dd.more { text-align:right; margin-top:-3px; }
.diburight .ztbd dd.more a { color:#D40000; margin-right:8px; }
.bottomBanner { float:left; margin-bottom:5px; }
/*改版新增样式*/	
/*政务公开框*/
.newBox03 { width:993px; height:264px; border:1px solid #f87310; margin-top:4px; float:left; overflow:hidden; }
.zwgk_title { width:29px; height:264px; background:#ff8942 url(/images/zmhd_title_bg.gif) repeat-x; float:left; text-align:center; }
.zwgk_title h1 { color:#fff; font-size:16px; margin-top:9px; }
.zwgk_content { width:960px; float:right; }
/*政民互动框*/
.newBox04 { width:993px; height:175px; border:1px solid #5bde22; margin-top:4px; float:left; overflow:hidden; position:relative; }
.zmhd_title { width:29px; height:175px; background:#4fb1e9 url(/images/wsbs_title_bg.gif) repeat-x; float:left; text-align:center; }
.zmhd_title h1 { color:#fff; font-size:16px; margin-top:9px; }
.zmhd_content { width:960px; float:right; padding-top:10px; }
.zmhd_content01 { width:222px; height:151px; float:left; border:1px solid #ccc; border-right:none; overflow:hidden; }
.zmhd_content01 h2 { width:212px; height:19px; line-height:19px; font-size:12px; text-align:left; padding-left:10px; background:#fff8ce; border-bottom:1px solid #ccc; }
.zmhd_content01 ul { width:230px; float:left; line-height:21px; margin:8px 0 0 8px; }
.zmhd_content01 li { width:95px; float:left; font-size:12px; text-align:left; background: url(/images/index_arrow02.gif) no-repeat 0 center; padding-left:12px; font-weight:normal; white-space:nowrap; }
.zmhd_search { text-align:left; margin-left:9px; *margin-left:5px;
position:relative; width:211px; margin-top:5px; }
.zmhd_search_inputtext { width:140px; height:20px; background: url(/images/index_search_inputtext.gif) no-repeat; border:0; padding:5px 0 0 4px; color:#666; font-size:12px; }
.zmhd_search_inputbt { width:45px; height:20px; background:#f94c09 url(/images/index_search_inputbt.gif) repeat-x; border:1px solid #f96806; font-size:12px; color:#fff; font-weight:bold; position:relative; right:-3px; top:-1px; *top:-5px;
}
.zmhd_content02 { width:255px; float:left; padding:0 5px 0 0px; }
.zmhd_content02 table { width:255px; background:#b2b2b2; }
.zmhd_content02 table thead td { background:#fff8ce; height:19px; line-height:19px; color:#d47209; }
.zmhd_content02 table tbody td { background:#fff; height:21px; line-height:21px; }
.zmhd_content02 table tbody td.left { text-align:left; padding-left:2px; }
.zmhd_content03 { width:228px; height:153px; float:left; background:url(/images/index_zmhd_content01_bg.gif) no-repeat; }
.zmhd_content03 .zmhd_title03 h2 { font-size:12px; text-align:left; margin:4px 0 0 14px; _margin:4px 0 0 14px; }
.zmhd_content03 .zmhd_title03 div { font-weight:normal; }
.zmhd_content03 .zmhd_title03 div a { color:#d40000; float:right; }
.zmhd_content03_list01 { text-align:left; padding:5px 0 0 5px; line-height:21px; }
.zmhd_content03_list02 { text-align:left; margin:5px 0 0 7px; line-height:21px; }
.zmhd_content03_list02 li { background: url(/images/index_arrow02.gif) no-repeat 0 center; padding-left:16px; }
.zmhd_content04 { width:238px; float:right; margin-right:6px; _margin-right:0px; margin-top:0!important; margin-left:5px; }
.zmhd_content04 ul { padding-left:5px; }
#main14 { width:231px; height:130px; line-height:21px; border:1px solid #d4d4d3; border-top:none; padding:5px 0 0 6px; overflow:hidden; }
#main14 dl { clear:left; float:left; text-align:left; margin-top:3px; }
#main14 dl dd { width:220px; _width:215px; }
#main14 dl dd.more { text-align:right; color:#d40000; }
#main14 dl dd.more a { color:#d40000; }
/*网上办事框*/
.newBox05 { width:993px; height:232px; border:1px solid #5bd422; margin-top:4px; float:left; overflow:hidden; }
.wsbs_title { width:29px; height:232px; background:#55c220 url(/images/wsbs_title_bg.gif) repeat-x; float:left; text-align:center; }
.wsbs_title h1 { color:#fff; font-size:16px; margin-top:9px; }
.wsbs_content { width:960px; float:right; padding-top:6px; }
.wsbs_content01 { width:353px; float:left; margin-right:1px; _margin-right:3px; }
.wsbs_list01 { float:left; width:353px; }
.wsbs_list01 #menu4 { width:348px; height:23px; line-height:23px; padding-left:5px; float:left; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; }
.wsbs_list01 #menu4 li { margin-right:5px; display:inline; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left top; font-size:12px; font-weight:bolder; cursor:pointer; }
.wsbs_list01 #menu4 li span { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right top; padding:0 8px 0 4px; margin-left:5px; font-size:12px; font-weight:bolder; cursor:pointer; }
.wsbs_list01 #menu4 li.current { margin-right:5px; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left -23px; font-size:12px; margin-right:5px; font-weight:bolder; cursor:pointer; }
.wsbs_list01 #menu4 li.current span { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right -23px; font-size:12px; padding:0 8px 0 4px; margin-left:5px; font-weight:bolder; cursor:pointer; }
.wsbs_list01 li.currentblue { width:70px; height:21px; line-height:21px; float:left; text-align:center; background:url(/images/index_zw03.gif) no-repeat; font-size:12px; font-weight:bolder; cursor:pointer; }
.wsbs_list01 dl { float:left; width:300px; text-align:left; padding:10px 0px 0px 25px; }
.wsbs_list01 dd { width:330px; height:22px; line-height:22px; float:left; }
.wsbs_list01 li .img { float:left; }
.wsbs_list01 li.more { width:300px; text-align:right; }
.wsbs_list01 li.more a { width:300px; text-align:right; color:#d40000; }
.wsbs_list01 dd a:link, .zw_list01 dd a:visited { float:left; overflow:hidden; text-overflow:ellipsis; }
#main4 { float:left; width:351px; height:197px; border-bottom:1px solid #D4D4D3; border-left:1px solid #D4D4D3; border-right:1px solid #D4D4D3; overflow:hidden; }
.wsbs_content02 { width:353px; float:left; margin-left:4px; _margin-left:2px; }
.wsbs_content02_cjfw { width:351px; height:116px; float:left; background:url(/images/index_wsbs_content02_cjfw.gif) no-repeat; position:relative; text-align:left; padding-left:2px; }
.wsbs_content02_cjfw a img { margin-right:-2px; }
.wsbs_content02_cjfw div { margin-top:30px; }
.wsbs_content02_lstd { width:353px; height:116px; float:left; background:url(/images/index_wsbs_content02_lstd.gif) no-repeat; margin-top:5px; }
#main5 a { color:#000; }
#main5 dl dd { margin-top:3px; *padding-top:5px;
}
#main5 .lvse { *margin-top:10px;
}
.wsbs_content03 { width:236px; height:220px; float:right; margin-right:5px; _margin-right:-4px; background:url(/images/index_wsbs_content03bg.gif) no-repeat; }
.wsbs_content03 ul { width:236px; float:left; margin:30px 0 0 12px; _margin:30px 0 0 5px; line-height:23px; }
.wsbs_content03 li { width:55px; float:left; font-size:12px; text-align:left; background: url(/images/index_arrow03.gif) no-repeat 0 center; padding-left:15px; font-weight:normal; white-space:nowrap; margin-right:4px; }
.wsbs_content03 dl { clear:left; float:left; text-align:left; margin:4px 0 0 12px; _margin:4px 0 0 5px; line-height:22px; }
.wsbs_content03 dl dd { width:220px; overflow:hidden; text-overflow:ellipsis; }
.wsbs_content03 dl dd a:link { width:220px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.wsbs_content03 dl dd.more { text-align:right; }
.wsbs_content03 dl dd.more a { color:#d40000; margin-right:5px; }
/*便民服务框*/
.newBox06 { width:993px; height:212px; border:1px solid #f87310; margin-top:4px; float:left; overflow:hidden; position:relative; }
.bmfw_title { width:29px; height:212px; background:#edbd25 url(/images/bmfu_title_bg.gif) repeat-x; float:left; text-align:center; }
.bmfw_title h1 { color:#fff; font-size:16px; margin-top:9px; }
.bmfw_content { width:960px; float:right; padding-top:5px; }
.bmfw_content01 { width:353px; float:left; margin-right:5px; }
.bmfw_list01 { float:left; width:353px; }
.bmfw_list01 ul { width:353px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; }
.bmfw_list01 #menu7 { width:348px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; padding-left:5px; margin-left:0px; }
.bmfw_list01 #menu8 { width:348px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; padding-left:5px; margin-left:0px; }
.bmfw_list01 li { margin-right:1px; display:inline; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left top; font-size:12px; font-weight:bolder; cursor:pointer; }
.bmfw_list01 li a { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right top; padding:0 8px 0 5px; margin-left:4px; _margin-left:1px; font-size:12px; font-weight:bolder; cursor:pointer; }
.bmfw_list01 li.currentblue { margin-right:1px; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left -23px; font-size:12px; font-weight:bolder; cursor:pointer; }
.bmfw_list01 li.currentblue a { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right -23px; font-size:12px; padding:0 8px 0 5px; margin-left:4px; _margin-left:1px; font-weight:bolder; cursor:pointer; }
/*.bmfw_list01 li.currentblue{width:70px; height:21px; line-height:21px; float:left; text-align:center; background:url(/images/index_zw03.gif) no-repeat; font-size:12px; font-weight:bolder; cursor:pointer;}
*/
.bmfw_list01 dl { float:left;
padding:10px 0 0 10px;
text-align:left;
width:345px;}
.bmfw_list01 dd { float:left;
height:23px;
line-height:23px;
width:345px; }
.bmfw_list01 dd.more { width:340px; text-align:right; }
.bmfw_list01 dd.more a { width:330px; text-align:right; color:#d40000; }
.bmfw_list01 dd a:link, .zw_list01 dd a:visited { float:left; overflow:hidden; text-overflow:ellipsis; }
#main9, #main10, #main7, #main8 { float:left; width:351px; height:178px; border-bottom:1px solid #D4D4D3; border-left:1px solid #D4D4D3; border-right:1px solid #D4D4D3; overflow:hidden; }
#main9 .educationlist2, #main10 .educationlist2 { list-style-type:none; padding-left:5px; padding-top:5px; background:none; }
#main9 .educationlist2 li, #main10 .educationlist2 li { float:left; background:url(../images/cha.gif) no-repeat left 0; height:16px; line-height:16px; width:70px; padding-left:8px; overflow: hidden; }
#main9 .educationlist2 li.education_list_mil_s, #main10 .educationlist2 li.education_list_mil_s, #main9 .educationlist2 li.education_list_mil, #main10 .educationlist2 li.education_list_mil  { width: 100px; }
#main9 .educationlist2 li:hover, #main10 .educationlist2 li:hover { background:url(../images/cha.gif) no-repeat 0 -16px; }
#main9 .educationlist2 li a, #main10 .educationlist2 li a { line-height: 16px; height: 16px; font-weight: normal; background:none; }
#main9 dd span, #main10 dd span { float:right;padding-right:8px; }
/*#main7 .hover01 a,#main8 .hover01 a,#main9 .hover01 a ，#main14 .hover01 a{display:block;width:330px;overflow : hidden;text-overflow : ellipsis ;}*/
#main7 #homedate a { width:300px; }
#main7 #homedate { padding:10px 0 0 3px; }
#main8 #homedate a { width:300px; }
#main8 #homedate { padding:10px 0 0 3px; }
#main7 span, #main8 span { float:right; }
#main7 #homedate .more a { width:340px; }
#main8 #homedate .more a { width:340px; }
#main11 { width:233px; _width:233px; height:173px; line-height:24px; border:1px solid #d4d4d3; border-top:none; padding:5px 0 0 4px; _margin-right:1px; overflow:hidden; }
#main6 { width:232px; height:173px; line-height:24px; float:left; border:1px solid #d4d4d3; border-top:none; padding:5px 0 0 6px; }
#main18 { width:232px; _width:232px; height:192px; line-height:24px; float:left; border:1px solid #d4d4d3; border-top:none; padding:5px 0 0 6px; }
.bmfw_content03 { float:right; width:235px; margin-right:4px; padding-left:5px; }
#menu18 { width:235px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; margin-right:4px; padding-left:5px; }
#menu6 { width:235px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; padding-left:5px; }
/*#menu16 ,#menu13,#menu6,#menu14,#menu11{float:right;width:232px; margin-right:4px; padding-left:5px;  height:23px;background:url(/images/index_navbg_bottom.jpg) repeat-x left top;}
*/#menu16 { height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; padding-left:5px; }
#menu16 { float:left; width:235px; }
#menu13 { float:right; width:235px; margin-right:4px; padding-left:5px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; }
#menu14, #menu11 { width:234px; padding-left:5px; height:23px; line-height:23px; background:url(/images/index_navbg_bottom.jpg) no-repeat left top; font-size:12px; font-weight:bolder; cursor:pointer; }
/*#menu6{width:230px;float:right;margin-right:4px; padding-left:5px;  height:23px;background:url(/images/index_navbg_bottom.jpg) repeat-x left top;}
*/
#menu12 { float:right; width:232px; padding-left:6px; height:23px; background:url(/images/index_navbg_bottom.jpg) repeat-x left top; }
#menu6 li, #menu11 li, #menu14 li, #menu17 li, #menu18 li { margin-right:5px; display:inline; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left top; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu12 li { margin-right:2px; display:inline; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left top; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu6 li a, #menu11 li a, #menu12 li a, #menu14 li a, #menu17 li a, #menu18 li a { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right top; padding:0 8px 0 5px; margin-left:3px; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu6 li span, #menu11 li span, #menu12 li span, #menu14 li span, #menu17 li span, #menu18 li span { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right top; padding:0 8px 0 5px; margin-left:3px; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu6 li.current, #menu11 li.current, #menu14 li.current, #menu17 li.current, #menu18 li.current { margin-right:5px; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left -23px; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu12 li.current { margin-right:2px; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat left -23px; font-size:12px; font-weight:bolder; cursor:pointer; }
#menu6 li.current a, #menu11 li.current a, #menu12 li.current a, #menu14 li.current a, #menu17 li.current a, #menu18 li.current a { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right -23px; font-size:12px; padding:0 8px 0 5px; margin-left:3px; font-weight:bolder; cursor:pointer; }
#menu6 li.current span, #menu11 li.current span, #menu12 li.current span, #menu14 li.current span, #menu17 li.current span, #menu18 li.current span { display:block; height:23px; line-height:23px; float:left; background:url(/images/index_navbg.jpg) no-repeat right -23px; font-size:12px; padding:0 8px 0 5px; margin-left:3px; font-weight:bolder; cursor:pointer; }
#main6 dl, #main12 dl { clear:left; float:left; text-align:left; margin-top:7px; }
#main18 dl, #main12 dl { clear:left; float:left; text-align:left; margin-top:7px; }
#main6 dl dd, #main12 dl dd { width:220px; }
#main18 dl dd, #main12 dl dd { width:220px; }
#main6 dl dd.more, #main12 dl dd.more { text-align:right; }
#main6 dl dd.more a, #main12 dl dd.more a { color:#d40000; }
#main6 .hover01 a {/*width:220px;*/ overflow : hidden; text-overflow : ellipsis; white-space:nowrap; }
#main6 #indextime span { float:right; }
#main18 dl, #main12 dl { clear:left; float:left; text-align:left; margin-top:3px; }
#main18 dl  {  padding-left:3px; }
#main18 dl dd, #main12 dl dd { width:220px; }
#main18 dl dd.more, #main12 dl dd.more { text-align:right; }
#main18 dl dd.more a, #main12 dl dd.more a { color:#d40000; }

#main18 .hover01 dd a { display:block; overflow : hidden; text-overflow:ellipsis; white-space:nowrap; }
#main18 .zxfw { width:210px; text-align:left; }
#main18 p.more { text-align:right; }
#main18 span { width:210px; display:block; float:right; padding-right:12px; text-align:right; padding-top:3px; }
#main18 span a { color:#cc0000; }
#main12 { width:232px; height:95px; line-height:24px; float:left; border:1px solid #d4d4d3; border-top:none; padding:5px 0 0 4px; }
#main17 { width:706px; border-bottom:1px solid #D4D4D3; border-left:1px solid #D4D4D3; border-right:1px solid #D4D4D3; height:178px; text-align:left; overflow:hidden; }
#main17 .p-left { padding-left:5px; }
#main17 .table_width { width:716px; _width:726px }
/*商务朝阳框*/
.newBox07 { width:993px; height:212px; border:1px solid #5193ff; margin-top:4px; float:left; overflow:hidden; position:relative; }
.swcy_title { width:29px; height:212px; background:#08a7f1 url(/images/swcy_title_bg.gif) repeat-x; float:left; text-align:center; }
.swcy_title h1 { color:#fff; font-size:16px; margin-top:9px; }
.swcy_content { width:960px; float:right; padding-top:5px; position:relative; }
#main11 dl { margin-top:8px; }
#main11 dt { height:84px; float:left; }
#main11 dt a { display:block; width:100px; height:80px; }
#main11 dt img { width:88px; height:66px; border:1px solid #ccc; padding:2px; }
#main11 dt img:hover { border:1px solid #ffc869; }
#main11 dd { width:112px; float:left; height:84px; line-height:72px; text-align:left; padding-left:8px; }
#main11 dd h1 { font-size:12px; font-weight:normal; }
#main11 dd h2, #main11 dd h2 a { overflow:hidden; }
#main11 dd h1 a { display:block; width:112px; white-space:nowrap; overflow:hidden; -o-text-overflow: ellipsis; text-overflow:ellipsis; height:80px; }
/*.cityPic img{margin:4px 0 4px 0px;}*/
#main11 ul { margin-top:8px; }
#main11 li { height:84px; *height:80px;
overflow:hidden; }
#main11 li img { width:88px; height:66px; border:1px solid #ccc; padding:2px; }
#main11 li img:hover { border:1px solid #ffc869; }
#main11 li a { display:block; width:100px; float:left; height:80px; }
#main11 li span { display:block; float:left; color:#333; text-align:left; width:112px; height:80px; line-height:72px; padding-left:8px; }
#main11 li span a { display:block; width:112px; white-space:nowrap; overflow:hidden; -o-text-overflow: ellipsis; text-overflow:ellipsis; height:80px; }
/*#main11 li{text-align:left; margin-top:10px; _margin-bottom:-20px; margin-left:10px;}*/
/*#main11 li a{width:104px;}*/
/*#main11 li span{height:42px; line-height:42px; margin-left:114px;_margin-left:54px; color:#990000; float:left; display:block; margin-top:-45px;}*/
/*#main11 li span a{width:100px;_width:100px; color:#990000;}*/

/*网站群导航框开始*/
.newBox08 { width:993px; height:371px; border:1px solid #15c741; margin-top:4px; clear:both; }
.wzqdh_title { width:29px; height:371px; background:#f0af21 url(/images/wzqdh_title_bg.gif) repeat-x; float:left; text-align:center; }
.wzqdh_title h1 { color:#fff; font-size:16px; margin-top:9px; }
.wzqdh_content { width:960px; height:371px; float:right; }
.dibuleft { width:713px; border-right:1px solid #15c741; float:left; height:371px; }
.diburight { width:238px; height:371px; float:right; padding-right:5px; }
/*后来添加样式开始*/
/*#menu15 ul{height:21px; padding-left:1px; float:left;}
#menu15 li{width:102px; height:21px; line-height:21px; float:left; text-align:center; background:url(/images/index_zw04_off.gif) no-repeat; font-size:12px; font-weight:bolder; cursor:pointer;margin-right:5px;} 
#menu15 li.current{width:102px; height:21px; line-height:21px; float:left; text-align:center; background:url(/images/index_zw04_on.gif) no-repeat; font-size:12px; font-weight:bolder; cursor:pointer;}
#main15 {width:705px; border:1px solid #ccc; float:left;height:178px;}
*/
/*后来添加样式结束*/
/*网站群导航框结束*/
/*中部广告开始*/
#demo { width:993px; margin-top:4px; _margin-top:-30px; float:left; white-space: nowrap; }
#demo a:link, #demo a:visited { display: inline; margin: 0; padding: 0; }
/*中部广告结束*/
/*动画演示样式*/
.donghua img { margin-top:10px; }
.donghua a { width:105px; }
.mainbg { width:1000px; background:#FFF5ED; }
/*动画演示样式结束*/
/*首页办事小标签*/

#indexgr dd { width:75px; display:block; float:left; background:url(/images/chaoyangbanshi_57.gif) no-repeat left center; margin-top:5px; }
#indexgr dd a { display:block; padding-left:15px; }
#indexqy dd { width:75px; display:block; float:left; background:url(/images/chaoyangbanshi_57.gif) no-repeat left center; margin-top:4px; }
#indexqy dd a { display:block; padding-left:15px; }
.index_news { position:absolute; top:5px; right:15px; }
.index_news li { float:left; background:url(/images/index_btn_01.gif) no-repeat left center; margin-left:5px; }
.index_news li a {
background:  width:79px; height:22px; display:block; line-height:22px; width:80px; }
#indexredian { margin:8px 8px 0 17px; }
#indexredian li { width:155px; float:left; background:none; background:url(../images/chaoyangbanshi_126.gif) no-repeat left center; margin-right:5px; height:23px; line-height:23px; overflow:hidden; }
#indexredian li a { display:block; overflow:hidden; font-family: "宋体"; font-weight: normal; text-align:left; margin-left:8px; height:23px; line-height:23px; }
.more_a { width:50px; float:right; }
.more_a a { color:#D40000; }
/*.indexredian span{display:block;height:36px;}*/
/*.indexredian a{display:block;}*/

/*#indexredian_pic{ position:absolute; left:10px;top:155px;}*/

/*.mj_pic{ position:absolute; left:7px;*left:0px;top:155px;*top:35px; width:330px; clear:both;*height:40px;overflow:visible;}*/
/*#main4 .mj_pic a{ width:104px;float:left;margin-right:4px;*margin-right:-30px;height:50px;line-height:50px;overflow:visible;}*/

.mj_pic { width:330px; height:45px; padding-left:5px; list-style:none; }
.mj_pic li { width:104px; height:28px; margin:8px 2px 0 2px; float:left; }
.mj_pic img { width:104px; height:28px; }
.mj_pic a { display:block; }
.cynewsrightlist #map dd { width:110px; _width:100px; float:left; }
.cynewsrightlist #map dd a { width:110px; _width:110px; float:left; }
.cynewsrightlist #main1 img { width:224px; display:block; }
.cynewsrightlist #map .more { padding-left:100px; }
.cynewsrightlist .dt_img { clear:both; display:block; padding:0; margin:0; width:238px; height:68px; }
.cynewsrightlist .dt_img img { width:224px; height:68px; margin:0 auto; }
.m_top_1 { margin-top:-5px; }
#main8 .list2 dd { float:left; width:150px; margin-left:8px; }
#main8 .list2 dd a { width:150px; display:block; }
#main8 .list2 .more { float:right; margin-right:8px; }
#imga { margin:3px 0 2px 0; height:60px; }
#imga ul { margin:0; padding:0; }
#imga a { display:block; float:left; }
/**************/
#indexboderleft { margin-left:5px; }
